agency:
    isOwn: Propio
    isAnyVolumeAllowed: Cualquier volumen
    removeItem: Agencia eliminada correctamente
    notification:
        removeItemError: Error al eliminar la agencia
        removeItem: Centro de trabajo eliminado correctamente
    pageTitles:
        agency: Agencia
    searchBar:
        info: Puedes buscar por nombre o id
        label: Buscar agencia...
